
/*footer*/
#edit-actions {
	margin:0 !important;
}
#edit-actions .form-submit{
	padding:3px 8px;
}
#edit-submitted-e-mail{
	padding:3px 4px;
}
#block-menu-block-2 .menu > li {
    margin: 15px 0 9px;
	list-style:none;
	list-style-image:none;
}
/*PAGES*/
#block-system-main-menu > UL > LI.first > A{
	padding-left:32px;
}
#block-block-13,#block-block-12{
	margin-right:1% !important;
}
BODY.not-front #content{
	width:88%;
	height:530px;
}
#main-content-header{
	display:none;
}
#block-system-main-menu UL.menu > LI > A{
	padding:15px 27.8px;
}
#block-views-banner-primario-block-1 .item-list UL LI{
	margin-left:13px;
}